<?



$checkthank = $db->query('SELECT COUNT(*) FROM `forum_thank` WHERE `userthank` = "' . $systemUser->id . '" and `topic` = "' . $res['id'] . '" and `user` = "' . $res['user_id'] . '"')->fetchColumn();

echo '<table width="100%" cellpadding="0" cellspacing="0"><tr><td width="auto"></td><td width="auto" align="right">';

if ($systemUser->isValid() && $systemUser->id != $res['user_id']) {
                        echo '<span class="button-tag"><a href="index.php?act=say&amp;id=' . $res['id'] . '&amp;start=' . $start . '&amp;cyt" data-tooltip="Comment This Post" title="comment"> Comment </a></span>&#160;';
                    }

if ($systemUser->isValid() && $systemUser->id != $res['user_id'] && ($checkthank < 1)) {
    echo '&#160;<a href="index.php?id=' . $id . '&amp;thanks=' . $res['id'] . '&amp;user=' . $res['user_id'] . '&amp;start=' . $start . '&amp;thank#thanksyou" data-tooltip="Like?" title="like"><img src="like/like.gif" alt="like"/></a>';
}
echo '</td></tr></table>'; 

?>
